body {
  scroll-behavior: smooth!important;
}

@keyframes fadeIn{
    0%{
        opacity: 0;
        transform: translateX(20px);
    }
    100%{
        opacity: 1;
        transform: translateX(0px);
    }
    
}

.animation_1{
    animation: fadeIn .5s ease-out forwards;
    animation-delay: 0s;
}
.animation_2{
    animation: fadeIn .5s ease-out forwards;
    animation-delay: .4s;
}
.animation_3{
    animation: fadeIn .5s ease-out forwards;
    animation-delay: .8s;
}
.animation_4{
    animation: fadeIn .5s ease-out forwards;
    animation-delay: .1.2s;
}
.animation_5{
    animation: fadeIn .5s ease-out forwards;
    animation-delay: .1.6s;
}
.animation_6{
    animation: fadeIn .5s ease-out forwards;
    animation-delay: .2.0s;
}

.animation_fadeIn {
  opacity: 0;
  bottom: -40px;
  position: relative;
  transition-duration: 1s;
}

.animation_fadeIn.active{
    opacity: 1;
    bottom: 0;
}

@keyframes fadeIn_box {
  0% , 100%{
      transform: rotate(10deg);
  }
  50%{
      transform: rotate(-10deg);
  }
}



/*ロゴスライダー*/
.slide-wrap{
    display: flex;
    overflow: hidden;
    height: 50px;
    transform: translateY(18px);
}
.slide-items{
    display: flex;
    animation: slider-infinite 35s infinite linear 1s both;
}
.logo-item{
    width: 165px;
}
.price_box_text{
    font-size: 24px;
}
/*スマホ用ヘッダーリンク*/
.nav-local-links{
    background-color: #D1E8F6;
}
.nav-local-links__item a{
    background-color: #D1E8F6;
    color: #000;
}
.nav-local-links__inner{
    font-weight: 700;
}
/*学生モデルプランタブ*/
.tab-content{
	display: none;
}
.tab-content.is-visible{
	display: block;
}
.tab-button{
	width: calc(23%);
	color: #000;
	font-weight: 600;
	max-height: 2rem;
}
.tab-model1{
    background-color: #FAD6DEb3;
}
.tab-model2{
    background-color: #D5E8C4b3;
}
.tab-model3{
    background-color: #C8E3F5b3;
}
.tab-model4{
    background-color: #FCDECFb3;
}
.tab-toc > li a{
	border: transparent solid 4px;
    border-radius: 2.25rem;
    display: table-cell;
    padding: 10px 0px 12px;
    text-align: center;
    white-space: normal;
    vertical-align: middle;
}
.tab-toc > li a.tab-model1.is-active{
	background-color: #EB628E;
    color: #fff;
    border: 4px solid #bc4e71;
}
.tab-toc > li a.tab-model2.is-active{
	background-color: #3CB135;
    color: #fff;
    border: 4px solid #308d2a;
}
.tab-toc > li a.tab-model3.is-active{
	background-color: #00A0DE;
    color: #fff;
    border: 4px solid #0080b1;
}
.tab-toc > li a.tab-model4.is-active{
	background-color: #F08665;
    color: #fff;
    border: 4px solid #c06b50;
}
.c-ttl-cmn-01{
    font-size: 25px;
}
/*各プランの詳細*/
.plan-box{
    border-radius: 10px;
    padding: 15px;
    margin-top: 25px;
}
.student_price-font{
    font-weight: 600;
    color: #fe7e01;
}
.plan-box_sp{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.two-contents{
    width: calc(100% / 2);
}
.plan-box_sp-one{
    margin: 15px auto 0px auto;
}
.font-20{
    font-size: 20px;
}
.font-22{
    font-size: 22px;
}
.font-30{
    font-size: 30px;
}
/*お知らせ*/
.c-list-news{
    max-height: 190px;
    overflow-y: scroll;
    margin-bottom: 20px;
    border: 3px double #dadae2;
}
.c-list-news__item{
    padding: 0px 12px 12px;
}
/*ロゴスライダーアニメーション*/
@keyframes slider-infinite {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/*バウンドアニメーション*/
.bound {
  animation: bound 2.5s infinite;
  opacity: 1;
}
@keyframes bound {
  0%, 40% {
    transform: skew(0deg, 0deg);
  }
  5% {
    transform: skew(5deg, 5deg);
  }
  10% {
    transform: skew(-4deg, -4deg);
  }
  15% {
    transform: skew(3deg, 3deg);
  }
  20% {
    transform: skew(-2deg, -2deg);
  }
  25% {
    transform: skew(1deg, 1deg);
  }
  30% {
    transform: skew(-0.6deg, -0.6deg);
  }
  35% {
    transform: skew(0.3deg, 0.3deg);
  }
}
.header-facility-in{
    background-color: #fff;
}
.header-facility-drawer{
    background-color: #D1E8F6;
    color: #000;
}
.header-facility-guide__item-name{
    color: #666;
}
.illumination .header-facility .header-facility-guide__item-name{
    color: #666;
}
.header-facility-guide__item.is-access .header-facility-guide__item-name:before{
    color: #666;
}
.ico-blank-after:after{
    margin-top: 5px;
}
/*背景調整*/
.backg{
    background: url(/marugoto-passport/img/main_back.jpg);
	background-size: cover;
	background-attachment: fixed;
	position: fixed;
	width: 100%;
	height: 100vh;
    opacity: 0.3;
	top: 0;
	left: 0;
    z-index: 0;
}
.contents{
    position: relative;
}
.c-box-border-01{
    border: none;
    background: #FEE6EC;
}
.nav-breadcrumb{
    position: relative;
    z-index: 2;
}
.footer{
    z-index: 2;
    position: relative;
}
/*カテゴリ名*/
/*h4{
    padding-left: 6px;
}
h4::before{
    content: "";
    display: inline-block;
    width: 6px;
    height: 40px;
    background-color: #FC1052;
    position: absolute;
    top: -5px;
    left: -5px;
}*/
/*カード*/
.item{
    display: block;
    position: relative;
}
.item.facility_box{
    padding: 15px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    background: #fff;
    border-radius: 18px;
    margin-top: 36px;
    overflow: hidden;
}
.item.facility_box.color_change:hover{
    background: #fae55f;
}
.ttl_border{
    border-bottom: 1px solid #A5A5A5;
    margin: 9px auto;
}
.price_box{
    margin: -18px -30px 0px;
}
.box_image{
    margin: -25px -30px 15px;
}
.box_image figure{
    overflow: hidden;
    text-align: center;
    position: relative;
    margin-top: 0;
}
.box_text{
    color: #333;
    font-weight: 700;
    font-size: 14px;
}
.card-text{
    font-size: 13px;
    font-weight: 300;
}
.facility_img{
    transition: transform 0.2s linear;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}
.facility_box:hover .facility_img{
    transform: scale(1.05)!important;
}
.facility_img:hover::after,
.facility_img:active::after,
.facility_img:focus::after{
    background: rgba(255, 255, 255, 0.3);
}
.logo_position{
    height: 44px;
    margin-top: 13px;
}
/*料金カード*/
.price_label{
    background-color: #04cfdb33;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
}
.day_color{
    background-color: #04cfdb33;
}
.special_color{
    background-color: #E5090733;
}
.price_space_pc{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10px;
}
/*吹き出し*/
.fukidashi{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.fukidashi::before {
  content: "";
  width: 30px;
  height: 2px;
  transform: rotate(60deg);
  box-sizing: border-box;
  background-color: #333333;
}
.fukidashi::after {
  content: "";
  width: 30px;
  height: 2px;
  transform: rotate(-60deg);
  box-sizing: border-box;
  background-color: #333333;
}
/*PC*/
@media screen and (min-width: 1279px){
    .layer_pc{
        z-index: 10;
    }
    .ttl-space-pc{
        /*padding-bottom: 30px;*/
    }
    .c-mod-slider .slick-slider[data-slider=hero] {
       background-color: transparent;
    }
    /*固有ヘッダー調整*/
    .header-facility-links__item a{
        color: #000;
    }
    .header-facility-links__item:not(:last-child):after {
        color: #000;
    }
    
}
@media screen and (max-width: 1279px){
    .sp-space{
        margin-top: -80px;
        padding-top: 80px;
    }
}
/*PC処理*/
@media screen and (min-width: 600px){
    .logo_position{
        height: 44px;
        margin-top: 13px;
    }
    .fukidashi_ttl{
        font-size: 25px;
    }
    .caprice_tegory{
        font-size: 25px;
    }
    .price{
        font-size: 44px;
    }
    /*購入ボタン*/
    .buy-ticket {
        position: fixed;
        bottom: 20px;
        right: 20px;
        padding: 15px 30px;
        background-color: #FC1052;
        color: white;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        font-size: 16px;
        transition: background-color 0.3s;
        z-index: 5;
    }
    .buy-ticket:hover {
        background-color: #A7001F;
    }
    .buyLink{
        background: #51a8dc;
        display: flex;
        flex-direction: column;
        padding: 25px 15px;
        transform: translateY(-50%);
        right: 0;
        top: 50%;
        position: fixed;
        border-radius: 5px;
        gap: 10px;
        transition-duration: .5s;

    }
    .buyLink_text{
        font-weight: 400;
        line-height: 2.4;
        writing-mode: vertical-lr;
        color: #fff;
    }
    .buyLink:hover{
        background-position: right center;
        background-size: 200% auto;
        -webkit-animation: pulse 2s infinite;
        animation: ripple 1.5s infinite;
        color: #000;
        background-color: #F7E006;
    }
    .buyLink:hover .buyLink_text{
        color: #000;
    }
    @keyframes ripple {
      0% {box-shadow: 0 0 0 0 #F7E212;}
      70% {box-shadow: 0 0 0 10px rgb(247 226 18 / 0%);}
      100% {box-shadow: 0 0 0 0 rgb(247 226 18 / 0%);}
    }
    .buyLink-pc{
        padding: 5px;
        flex-direction: row; 
        position: relative; 
        justify-content: center;
        width: 50%;
        border-radius: 60px;
        margin: 20px auto 0 auto;
        min-width: 455px;
    }
    /*カード*/
    .facility_group{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .cols-2 .item{
        width: calc((100% + 36px) /2 - 36px);
    }
    .cols-3 .item{
        width: calc((100% + 36px) /3 - 36px);
    }
    .cols-3_1 .item{
        width: calc((100% + 36px) /3 - 36px);
    }
    .cols-4 .item{
        width: 18%;
    }
    .cols-6 .item{
        width: 32%;
    }
    .frame{
        padding: 40px 32px 0px;
    }
    .table-space{
        margin-bottom: 74px;
    }
    .price-space{
        margin: 22px 0px;
    }
}
/*タブレット時処理*/
@media screen and (max-width: 863px){
    .cols-2 .item,.cols-4 .item{
        width: calc((100% + 30px) / 2 - 28px);
    }
    .price_box{
    margin: -16px -30px 5px;
}
}
/*スマホ時処理*/
@media screen and (max-width: 599px){
    .c-sec-cat-top-tips{
        padding: 40px 12px 35px;
    }
    .c-ttl-cmn-01{
        font-size: 23px;
    }
    .spmodal-space{
        padding-bottom:20px;
        max-width: 375px!important;
    }
    .logo_position{
        height: 39px!important;
        width: 158px!important;
        margin-top: 6px;
    }
    .backg{
        background: url(/marugoto-passport/img/main_back_sp.jpg);
    }
    .fukidashi_ttl{
        font-size: 18px;
    }
     .price_category{
        font-size: 24px;
    }
    .price{
        font-size: 35px;
    }
    .price_box_text{
        font-size: 16px;
    }
    /*TOPへ戻るボタン調整*/
    .footer-to-top{
        bottom: 73px;
    }
    /*購入ボタン調整*/
    .buy-ticket {
        position: fixed;
        bottom: 0px;
        right: 0px;
        padding: 17px;
        background-color: #51a8dc;
        color: white;
        border: none;
        width: 100%;
        border-radius: 5px;
        cursor: pointer;
        font-size: 16px;
        transition: background-color 0.3s;
    }

    .buy-ticket:hover {
        background-color: #A7001F;
    }
    .buyLink{
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 20px;
        position: fixed;
        bottom: 0;
        right: 0;
        padding: 15px 30px;
        background-color: #51a8dc;
        color: #fff;
        border: none;
        border-radius: 5px;
        transition: background-color 0.3s;
        z-index: 1;
    }
    .buyLink_text{
        line-height: 2.4;
        font-weight: 400;
    }
    /*カード*/
    .facility_group{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .cols-2 .item,.cols-4 .item,.cols-3 .item{
        width: calc((100% + 30px) / 2 - 28px);
    }
    
    .price_category{
        max-width: 250px;
    }
    /*.cols-3_1{
        justify-content: center!important;
    }*/
    .cols-3_3 .item{
        width: calc((100% + 36px) /3 - 20px);
    }
    .hidden {
    animation: fade .2s ease-in-out forwards;
    pointer-events:none;
}
}
@keyframes fade{
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
    }

.visible {
    animation: fadeOut .2s ease-in-out forwards;
    pointer-events:all;
}

@keyframes fadeOut {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
@media screen and (min-width: 601px) and (max-width: 1279px){
    .logo_position{
        width: 166px!important;
        height: 39px!important;
        margin-top: 5px;
    }
    .ttl-space-pc{
        /*padding-bottom: 30px;*/
    }
    .sp-space{
        margin-top: -80px;
        padding-top: 80px;
    }
}
/*pcタブ表示*/
.tab-toc{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 25px;
}
.four-contents{
    /*width:calc(92% / 3);*/
	width: calc(92% / 4);
}

/*sp・tbタブ表示設定*/
@media screen and (max-width: 720px){
	.four-contents{
		width: calc(98% / 2);
	}
	.four-contents:nth-child(3),
	.four-contents:nth-child(4){
		margin-top: 15px;
	}
    .tab-three{
        width: 100%;
    }
}

@media screen and (max-width: 600px){
	.tab-toc{
		margin-top: 25px;
	}
}

/*まるぱす、学割選択タブ*/
.c-mod-tab-button-bar__item.normal{
    border: 3px solid #FE7E01;
    color: #FE7E01;
}
.c-mod-tab-button-bar__item.normal.is-active {
    background-color: #FE7E01;
    color: #fff;
    border: 3px solid #944901;
}
.c-mod-tab-button-bar__item.normal.is-active::before {
    color: #FE7E01;
    border-top-color: currentColor;
}
.c-mod-tab-button-bar__item.student{
    border: 3px solid #2C52A3;
}
.c-mod-tab-button-bar__item.student.is-active{
    background-color: #2C52A3;
    color: #fff;
    border: 3px solid #1a305f;
}
.c-mod-tab-button-bar__item.student.is-active::before{
    color: #2C52A3;
    border-top-color: currentColor;
}
#countdown{
    text-align: center;
    background: #C8E3F5b3;
    font-size: 19px;
}
#countdown strong{
    color: #FF0004;
    font-size: 32px;
}
.is-active .is-color-01{
    color: #fff!important;
}

html[lang="ja"] .no-jp{
    display: none;
}

html[lang="en"] .only-jp{
    display: none;
}

html[lang="zh-Hans"] .only-jp{
    display: none;
}

html[lang="zh-Hant"] .only-jp{
    display: none;
}

html[lang="ko"] .only-jp{
    display: none;
}